---
snAgAcl: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15
snAgAclGlobal: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.1
snAgAclGblCurRowIndex: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.1.1
snAgAclTable: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2
snAgAclEntry: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1
snAgAclIndex: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.1
snAgAclNumber: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.2
snAgAclName: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.3
snAgAclAction: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.4
snAgAclProtocol: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.5
snAgAclSourceIp: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.6
snAgAclSourceMask: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.7
snAgAclSourceOperator: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.8
snAgAclSourceOperand1: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.9
snAgAclSourceOperand2: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.10
snAgAclDestinationIp: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.11
snAgAclDestinationMask: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.12
snAgAclDestinationOperator: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.13
snAgAclDestinationOperand1: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.14
snAgAclDestinationOperand2: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.15
snAgAclPrecedence: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.16
snAgAclTos: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.17
snAgAclEstablished: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.18
snAgAclLogOption: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.19
snAgAclStandardFlag: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.20
snAgAclRowStatus: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.21
snAgAclFlowCounter: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.22
snAgAclPacketCounter: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.23
snAgAclComments: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.24
snAgAclIpPriority: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.25
snAgAclPriorityForce: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.26
snAgAclPriorityMapping: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.27
snAgAclDscpMarking: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.28
snAgAclDscpMapping: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.2.1.29
snAgAclBindToPortTable: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3
snAgAclBindToPortEntry: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1
snAgAclPortNum: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.1
snAgAclPortBindDirection: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.2
snAgAclNum: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.3
snAgAclNameString: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.4
snAgBindPortListInVirtualInterface: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.5
snAgAclPortRowStatus: 1.3.6.1.4.1.11.2.3.7.11.12.2.2.15.3.1.6